
JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #397

Parent project # 549 (Closed): [PJ230055]IoT system Analysis program for Jtekt Automotive

Wiring cable in the cabinet

30 Jan 2024 16:52 - Suchin Viyasing

Status: Closed Start date: 29 Jan 2024

Priority: Normal Due date: 30 Jan 2024

Assignee: Suchin Viyasing % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 16.00 hours

Finish date: 17 Feb 2024 DB skills:  

Programming skills:  OS skills:  

Description

Wiring cable in the cabinet

History

#1 - 30 Jan 2024 16:53 - Suchin Viyasing

- Status changed from New to In Progress

- % Done changed from 0 to 100

#2 - 17 Feb 2024 10:01 - Suchin Viyasing

- Status changed from In Progress to Confirmation request

- Finish date set to 17 Feb 2024

#3 - 20 Feb 2024 08:50 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 21 Feb 2024 19:14 - Ryo Nozaki

- Status changed from Close request to Closed

#5 - 04 May 2024 16:36 - Ryo Nozaki

- Project changed from 102 to JTEKT AUTOMOTIVE (THAILAND) CO.,LTD.

- Parent task set to #549
